<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUserPictureFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmUserPictureFlag Enumeration

Visual Basic
C#
C++/CLI
Flags that are passed in the lEdmUserPictureFlags argument of IEdmUserMgr8::CreateUserPicture.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmUserPictureFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmUserPictureFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmUserPictureFlag : public System.Enum

# Members

Member | Description
--- | ---
Edmup_Nothing | 0 = Only valid flag in SOLIDWORKS PDM Professional 2013 and later

# See Also

####

EPDM.Interop.epdm Namespace